
PENGADIAN EMAS - Bug #14607

Android[EMAS][REGISTRATION]KONFIRMASI PENGGUNAAN DATA NASABAH] not there foto/image

in konfirmasi screen user already take foto selfie and foto e-KTP

01 November 2022 03:14 PM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: High Due date:  

Assignee: ilham ilham % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

should be there Foto where user already take photo for e-KTP and Foto Selfie in screen Konfirmasi on tabel Dokumen

History

#1 - 01 November 2022 04:49 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][BELI EMAS] not there foto/image in konfirmasi screen user already take foto selfie and foto

e-KTP to Android[EMAS][REGISTRATION][e-KTP][Foto Selfie] not there foto/image in konfirmasi screen user already take foto selfie and foto e-KTP

#2 - 01 November 2022 04:54 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][e-KTP][Foto Selfie] not there foto/image in konfirmasi screen user already take foto selfie

and foto e-KTP to Android[EMAS][REGISTRATION][e-KTP][KONFIRMASI PENGGUNAAN DATA NASABAH] not there foto/image in konfirmasi

screen user already take foto selfie and foto e-KTP

#3 - 01 November 2022 06:05 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][e-KTP][KONFIRMASI PENGGUNAAN DATA NASABAH] not there foto/image in konfirmasi

screen user already take foto selfie and foto e-KTP to Android[EMAS][REGISTRATION]KONFIRMASI PENGGUNAAN DATA NASABAH] not there

foto/image in konfirmasi screen user already take foto selfie and foto e-KTP

#4 - 02 November 2022 05:29 PM - yap chekying

- Priority changed from Normal to High

#5 - 02 November 2022 06:04 PM - aiman baharum

- Assignee changed from aiman baharum to sengloong.khoo sengloong.khoo

#6 - 15 November 2022 01:03 PM - ilham ilham

- File Capture40.JPG added

- Status changed from New to Closed

- Assignee changed from sengloong.khoo sengloong.khoo to ilham ilham

done

Files

bandicam 2022-11-01 13-51-47-689.mp4 3.75 MB 01 November 2022 ilham ilham

Capture40.JPG 39.8 KB 15 November 2022 ilham ilham
